class CountryBean {
  int id;
  String name;
  int callCode;
  String cncode;
  String createdAt;
  String updatedAt;
  String text;

  CountryBean(
      {this.id,
      this.name,
      this.callCode,
      this.cncode,
      this.createdAt,
      this.updatedAt,
      this.text});

  CountryBean.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    name = json['name'];
    callCode = json['call_code'];
    cncode = json['cncode'];
    createdAt = json['created_at'];
    updatedAt = json['updated_at'];
    text = json['text'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['id'] = this.id;
    data['name'] = this.name;
    data['call_code'] = this.callCode;
    data['cncode'] = this.cncode;
    data['created_at'] = this.createdAt;
    data['updated_at'] = this.updatedAt;
    data['text'] = this.text;
    return data;
  }
}
